* {
    box-sizing: border-box;
}
html,body,div,p,h1,h2{
	margin:0;
	padding: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	color: #ccc;
	word-wrap:break-word;
}
a:link {
	text-decoration: none;
	color: #ccc;
}
a:visited {
	text-decoration: none;
	color: #ccc;
}
a:hover {
	text-decoration: none;
	color: #c60;
}
select {
	background: url("../Images/backsection.png");
	border: 1px solid #c60;
	line-height: 23px;
	margin-right: 4px;
	margin-bottom:6px;
	color: #c60;
	overflow: hidden;
}
hr{
	width: 75%;
	height: 1px;
	margin-top: 4px;
	margin-bottom: 5px;
	color: #336699;
	background-color: #336699;
	border: 0;
	clear: both;
}
body{
	background-image: url("../Images/background.png");
}
.window {
	width: 100%;
	padding: 4px;
	color: #ccc;
	font-weight:bold;
    text-align: center;
    border:1px solid #c60;
	cursor:no pointer;
}
.window2{
	width: 100%;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 10px;
    border:1px solid #c60;
	background-image: url("../Images/backsectionLogin.png");
	float:right;
}
.clear{
	clear: both;
}
.newinputtext {
	height: 25px;
	background: url("../Images/backsection.png");
	border: 1px solid #c60;
	line-height: 23px;
    padding: 0 2px;
	margin-bottom:6px;
	color: #ccc;
}
.newinputtextmini {
	height: 25px;
	width: 85px;
	background: url("../Images/backsection.png");
	border: 1px solid #c60;
	line-height: 23px;
    padding: 0 2px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom:6px;
	color: #ccc;
	cursor: pointer;
}
.newbutton {
	height: 25px;
    line-height: 25px;
    display: inline-block;
    padding: 0 4px;
    margin: 0;
	color: #ccc;
	font-weight:bold;
    text-decoration: none;
    text-align: center;
    border:1px solid #c60;
	border-radius : 5px;
	background: #336699;
	cursor:pointer;
}
.newbuttonobliq {
	width:50%;
	display: inline-block;
	padding: 0.5%;
	font-weight:bold;
    border:1px solid #c60;
	background: #336699;
	transform: skew(-28deg);
	-moz-transform: skew(-28deg);
	-webkit-transform: skew(-28deg);
	-ms-transform: skew(-28deg);
	-o-transform: skew(-28deg);
}
.buttonKind {
	height: 25px;
    line-height: 25px;
    display: inline-block;
    padding: 0 4px;
    margin: 4px;
	color: #cccccc;
	font-weight:bold;
    text-decoration: none;
    text-align: center;
    border:1px solid #c60;
	cursor:pointer;
	background: url("../Images/backsectionLogin.png");
	overflow: hidden;
}
.buttonKind:hover {
	color: #cccccc;
	background: #336699;
}
.newbuttonPage {
	width: 10%;
    line-height: 25px;
    display: inline-block;
    margin: 0.5%;
	font-weight: bold;
    border: 1px solid #c60;
	border-radius : 10px;
	background: #336699;
}
.newbuttonPage:hover {
	background: #003366;
}
.newbuttonPageArrow {
	width: 5%;
    line-height: 25px;
    display: inline-block;
    margin-top: 0.5%;
	margin-bottom: 0.5%;
	margin-left: 2%;
	margin-right: 2%;
	font-weight: bold;
    border: 1px solid #c60;
	border-radius : 10px;
	background: #336699;
}
.newbuttonPageArrow:hover {
	background: #003366;
}
#TopNavWrap{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5;
}
#TopNav{
	width: 100%;
	height: 100%;
	background-image: url("../Images/menu_center.png");
	background-size : 100% 100%;
    border-bottom:1px solid #c60;
	text-align:center;
	float: left;
/*	da sbloccare insieme alla nuova index
	box-shadow: 4px 4px 5px #000;
	-moz-box-shadow: 4px 4px 5px #000;
	-webkit-box-shadow: 4px 4px 5px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=135, Strength=10); */
}
#TopNavDecor{
	margin-left: 37%;
	width: 27%;
	height: 11px;
	/*border-bottom: 1px solid #c60;
	border-radius: 0px 0px 10px 10px;*/
	background-image: url("../Images/menu_decor.png"); /* eliminare immagine precedente anche da Images ed inserire questa url("../Images/menu_center.png");*/
	background-size : 100% 100%;
	background-repeat: no-repeat;
	float: left;
}
#DowNavWrap{
	width: 100%;
	position: fixed;
	background-image: url("../Images/menu_dow_smal_cent.png");
	background-size: 100% 100%;
    text-align: center;	
    border-top:1px solid #c60;
	bottom: 0;
	z-index: 5;
}
.ButtonNavTop {
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:6px;
	border:1px solid #c60;
	font-weight:bold;
}
.ButtonNavTop:hover {
	background:url(../Images/points.png) repeat-x;
}
.SearchNavTop {
	height:100%;
	border:none;
	font-weight:bold;
	background: url("../Images/backsection.png");
	color: #cccccc;
}
.IconNav {
	width: 16px;
	height:18px;
}
#Wrap{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin: 0 auto;
	margin-top: 15px;
}
#LeftWrap{
	width: 75.9375%;
	margin: 0 auto;
	float: left;
}
#Adsense{
	margin-left: 1px;
	margin-bottom:2px;
	max-width: 100%;
	height: 90px;
	float: left;
	overflow: hidden;
}
#Logo{
	width: 100%;
	height: 128px;
	background-image: url("../Images/logo.png");
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
}
#Logo:hover{
	background-image: url("../Images/logohover.png");
}
#Content{
	width: 98.5%;
	border-left:1px solid #c60;
	border-right:1px solid #c60;
	margin-top: 2px;
	float: left;
}
#Content_detail{
	width: 98.5%;
	height: 20px;
	background-image: url("../Images/Content_detail.png");
	background-size: 100% 100%;
    border-left: 1px solid #c60;
	border-right: 1px solid #c60;
	float: left;
}
#SlideWrap{
	width: 100%;
	/*padding : 1%;*/
	margin-bottom:10px;
	background-image: url("../Images/backsection.png");
	border: 1px solid #c60;
	border-radius: 5px;
	float:left;
}
#LastGamesDecor{
	margin-top: 5px;
	height: 26px;
}
#LastTitle{
	width: 50%;
	height: 26px;
	background-image: url("../Images/lastgames_dec.png");
	background-repeat: no-repeat;
	float: left;
}
#LastGamesEsag{
	width: 50%;
	height: 26px;
	background-image: url("../Images/lastgames_esag.png");
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	font-weight: bold;
}
#LastGames{
	width: 100%;
	background-image: url("../Images/backsection.png");
	border-top: 1px solid #c60;
	border-right: 1px solid #c60;
	border-left: 1px solid #c60;
	float: left;
}
#LastGameshome{
	width: 100%;
	border-top: 1px solid #c60;
	border-right: 1px solid #c60;
	border-left: 1px solid #c60;
	background-image: url("../Images/backsection.png");
	float: left;
}
.lastgamehome{
	width: 32.3%;
	height: 150px;
	margin: 0.5%;
	border: 1px solid #c60;
	background-color: black;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	float: left;
}
.lastgame{
	display: table-cell;
	/*width: 160px;*/
	height: 120px;
	border: 1px solid #c60;
	background-color: black;
	text-align:center;
	vertical-align: middle;
}
.arrow{
	width: 8%;
	height: 25px;
	margin-bottom: 4px;
	background-image: url("../Images/botton_plus.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align:center;
	float: left;
	cursor: pointer;
}
.arrowside{
	width: 46%;
	height: 7px;
	margin-bottom: 25px;
	border-bottom: 2px solid #c60;
	background-image: url("../Images/backsection.png");
	background-size: 100% 100%;
	float: left;
}
#Arena{
	width: 50%;
	height: 155px;
	border-top: 1px solid #c60;
	border-left: 1px solid #c60;
	border-radius: 10px 0px 0px 0px;
	background-image: url("../Images/Arena_detail.png");
	background-repeat: no-repeat;
	float: left;
}
#Search{
	width: 100%;
	border-top: 1px solid #c60;
	border-right: 1px solid #c60;
	border-left: 1px solid #c60;
	border-radius: 10px 10px 0px 0px;
	background-image: url("../Images/Search_details.png");
	background-repeat: no-repeat;
	background-position: right;
	text-align:center;
	float: left;
}
#CultDecor{
	margin-left: 1%;
	width: 2%;
	height: 223px;
	background-image: url("../Images/Cult_detail.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	float: left;
}
#Cult{
	width: 54%;
	margin-right: 1%;
	margin-top: 8px;
	margin-bottom: 3px;
	background-image: url("../Images/backsection.png");
	float: left;
}
@media screen and (max-width: 500px) {
#Cult {
	width: 96%;
 }
}
#Youtube{
	width: 40%;
	margin-top: 8px;
	margin-right: 2%;
	margin-bottom: 3px;
	float: left;
}
@media screen and (max-width: 500px) {
#Youtube {
	width: 100%;
 }
}
#YoutubeVideo{
	width: 100%;
	height: 252px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	background-image: url("../Images/backsection.png");
	float: left;
}
#YoutubeDecor{
	width: 100%;
	height: 21px;
	background-image: url("../Images/youtube_detail.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	float: left;
}
#Footer{
	padding-right:1%;
	padding-left:1%;
	padding-bottom:5px;
	margin-left: 3%;
	margin-right:6%;
	margin-bottom: 120px;
	background-image: url("../Images/footer.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	float: left;
}
#RightWrap{
	width: 23.4375%;
	float: left;
}
#RightWrapShadow{
	display: none;
	position: fixed;
	margin-left:85%;
	padding: 0.4%;
	border-top: 3px solid #336699;
	border-right: 1px solid #336699;
	border-left: 1px solid #336699;
	border-bottom: 2px solid #336699;
	border-radius: 14px 14px 8px 8px;
	background-color: #003366;
	margin-top: 95px;
	float: left;
	z-index: 4;
}
#LoginDecor1{
	margin-top: 6px;
	width: 100%;
	height: 13px;
	background-image: url("../Images/LoginArea_detail.png");
	background-repeat: no-repeat;
	float: left;
}
#LoginDecor2{
	width: 4%;
	height: 291px;
	background-image: url("../Images/LoginArea_detail2.png");
	background-repeat: no-repeat;
	float: left;
}
#Login{
	width: 100%;
	background-image: url("../Images/backsectionLogin.png");
	padding: 4px;
	float: left;
}
.logintext{
	width: 100%;
	margin-bottom: 3px;
	text-align:center;
	float: left;
}
.nnotification {
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 1%;
	color: #cccccc;
	font-weight:bold;
	border:1px solid #c60;
	background:url(../Images/nnotification.png) repeat-x;
	background-size: 100% 100%;
	float: left;
}
input.points {
	width: 100%;
	margin-top: 3px;
	padding: 1%;
	color: #cccccc;
	border:1px solid #c60;
	background:url(../Images/points.png) repeat-x;
	background-size: 100% 100%;
	float: left;
}
input.dwl {
	height: 25px;
	color: #cccccc;
	font-weight:bold;
	border:1px solid #c60;
	background:url(../Images/dwl.png) repeat-x;
	float: right;
}
#Right1{
	width: 95%;
	margin-top: 3px;
	margin-right:1%;
	background-image: url("../Images/backsection.png");
	border-radius: 0px 0px 20px 20px;
    padding: 0px 0px 20px 6px;
	float: left;
}
.screen200container{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 6px 6px;
	width: 98%;
	float: left;
}
.screen200{
	display: table-cell;
	height: 146px;
	background-color: black;
	text-align:center;
	vertical-align: middle;
}
#Title{
	width: 100%;
	padding-bottom: 12px;
	background-image: url("../Images/Title.png");
	background-size:100% 100%;
	background-repeat: no-repeat;
	float: left;
}
.h1{
	font-size: 40px;
	font-weight: bold;
	margin-left: 10px;
}
.h2{
	font-size: 30px;
	margin-left: 10px;
}
.p{
	width: 120px;
	font-size: 18px;
	font-weight: bold;
	background-color:#003366;
	margin-top: 10px;
	margin-bottom: 3px;
	margin-left: 1.5%;
	padding-left: 1.8%;
}
.p2{
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	background-color:#003366;
	color:#cccccc;
	margin-top: 10px;
	margin-left: 10px;
}
#GameSearch{
	float: left;
}
.bigscreen{
	width: 58%;
	height: 100%;
	margin: 1%;
	border: 1px solid #c60;
	background-color: black;
	text-align:center;
	float: left;
}
@media screen and (max-width: 500px) {
.bigscreen {
	width: 100%;
	margin: 0px;
	border: none;
 }
}
.notes{
	width: 40%;
	float: right;
}
@media screen and (max-width: 500px) {
.notes {
	width: 100%;
 }
}
.GameareaArena{
	width: 260px;
	margin-top: 14px;
	float: left;
}
.GameareaArenaVote{
	width: 190px;
	margin-top: 54px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	float: left;
}
.bigArenascreen{
	width: 256px;
	height: 160px;
	margin-top: 6px;
	margin-left: 2px;
	background-color: orange;
    background-size: 256px 160px;
	float: left;
}
.smallscreenArena{
	width: 84px;
	height: 60px;
	margin-top: 2px;
	margin-left: 2px;
	background-color: orange;
    background-size: 84px 60px;
	float: left;
}
.notesArena{
	margin-left : 2px;
	width: 260px;
	margin-bottom: 10px;
	float: left;
}
.formatted-form > div {
    margin: 8px 0;
}

.formatted-form > div > label {
    width: 20%;
    display: inline-block;
    vertical-align: top;
}

.formatted-form > div * {
    vertical-align: middle;
}
.clean-list {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.clean-list > li * {
	vertical-align: top;
}
#ButtonGameSearch{
	float: left;
	margin-top: 4px;
	margin-left: 19px;
	margin-bottom: 4px;
}
#StatsValue{
	float: left;
	background-image: url("../Images/backsection.png");
	margin-top: 6px;
	margin-left: 6px;
	margin-bottom: 6px;
}
#Stats{
	width: 25%;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right:1%;
	padding: 1%;
	border: 2px solid #003366;
	border-radius: 8px;
	background-image: url("../Images/backsection.png");
	float: left;
}
#chart_div{
	width: 70%;
	height: 250px;
	border: 2px solid #c60;
	margin-bottom: 8px;
	z-index: 4 !important;
	float: left
}
#Signature{
	float: left;
	margin-top: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
}
#AreaPreview{
	font-size: 40px;
	font-weight: bold;
	margin-right: 1%;
	border-bottom: 4px solid #c60;
	float: right;
}
#KindArea{
	text-align:center;
	margin-top:10px;
	border: 1px solid #c60;
	background-image: url("../Images/backsection.png");
}
#UserGames{/*penso si possa eliminare (dato che ho eliminato usergame */
    width: 48%;
	height: 380px;
	background-image: url("../Images/backsection.png");
	border-top: 2px solid #003366;
	float: left;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 2%;
}
ul.submenu{
    display: none; 
}
input[disabled] { color: #777; }
.smallscreen img:hover { cursor: pointer; }
.bigscreen .smallscreen img:hover { cursor: auto; }

/* Slide Show */
.rslides {
  position: relative;
  width: 100%;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  border: 1px solid #c60;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
/* Slide Show End */

/* Menù circle botton select */
.circle-botton-sel {
width: 48px;
height: 48px;
margin-top:1%;
margin-right:3%;
overflow: hidden;
border-radius: 25px;
border: 1px solid #c60;
background-color: #003366;
float: right;
z-index:4;
/* ombra */
box-shadow: 4px 4px 5px #000;
-moz-box-shadow: 4px 4px 5px #000;
-webkit-box-shadow: 4px 4px 5px #000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=135, Strength=10);
}
.circle-botton-sel select {
width: 50px;
border: 0;
font-size: 16px;
height: 50px;
padding-left: 17px;
padding-top: 4px;
margin: -3px;
font-weight: bold;
color: #ccc;
-webkit-appearance: none;
background-color: #003366;
}

/* Menù esagonale */

.menu-container {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.hex-wrapper {
  display: inline-block;
}
.hex-row {
  clear: left;
}
.shift {
    margin-left: 98px;
}
.hexagon {
  float: left;
  position: relative;
  margin: 30px 3px;
  width: 190px;
  height: 110px;
  background-color: #ccc;
  background-position: center center;
  z-index: 1;
  /* Text styling */
  line-height: 110px;
  text-align: center;
  font-family: sans-serif;
  font-size: 2em;
  font-weight: bold;
  letter-spacing: 6px;
  color: #000;
  color: rgba(0, 0, 0, .5);
  cursor: pointer;
  transition: color 500ms ease, text-shadow 500ms ease, background-color 500ms ease, -webkit-transform 1s ease-in-out;
}
.hexagon:hover {
  color: #fff;
  text-shadow: 0 0 10px white;
  background-color: #888;
}
.hexagon .face1,
.hexagon .face2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: inherit;
  z-index: -1;
  /* Keeps borders smooth in webkit */
  backface-visibility: hidden;
}
.hexagon .face1:before,
.hexagon .face2:before {
  content: '';
  position: absolute;
  width: 220px;
  height: 220px;
  background: inherit;
}
.hexagon .face1 { transform: rotate(60deg); }
.hexagon .face1:before {
  left: 0;
  transform-origin: left top;
  transform: rotate(-60deg) translate(-110px, 0);
}
.hexagon .face2 { transform: rotate(-60deg); }
.hexagon .face2:before {
  right: 0;
  transform-origin: right top;
  transform: rotate(60deg) translate(110px, 0);
}




.imgnt{
    width: 160px;
	height: 70px;
}
.imglast{
    max-width: 100%;
	max-height: 100%;
}
.imgusergames{/*penso si possa eliminare (dato che ho eliminato usergame */
    width: 100%;
	height: 225px;
}
.imgtrash{
    width: 32px;
	height: 32px;
}
.imgx{
	width: 16px;
	height: 16px;
}
.imgscreen{ /*penso si possa eliminare (dato che ho eliminato gamepreview */
	cursor: pointer;
	background-size: 220px 165px;
	width: 220px;
	height: 165px;
}
.img30{
	width: 30%;
	border: 1px solid #c60;
	padding: 1%;
	margin: 1%;
}
.perfect_center
{
	position: fixed;
	top: 50%;
	left: 50%;

	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

/* jNomid */
progress#_fexpo_ui_loadbar {
	background-color: #f3f3f3;
	border: 0;
	width: 80%;
	height: 18px;
	border-radius: 9px;
}
progress#_fexpo_ui_loadbar::-webkit-progress-bar {
	background-color: #f3f3f3;
	border-radius: 9px;
}
progress#_fexpo_ui_loadbar::-webkit-progress-value {
	background: #cdeb8e;
	background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956));
	background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
	border-radius: 9px;
}
progress#_fexpo_ui_loadbar::-moz-progress-bar {
	background: #cdeb8e;
	background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956));
	background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%);
	background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
	border-radius: 9px;
}